# Computer Visionのサンプルプログラム


# cv_basics
- webcam_pub.py<br>
Publish real-time streaming video from your built-in webcam

- webcam_sub.py<br>
Subscribes to real-time streaming video from your built-in webcam

- webcam_pub_cpp.cpp<br>
Publish real-time streaming video from your built-in webcam

- webcam_sub_cpp.cpp<br>
Subscribes to real-time streaming video from your built-in webcam

# 
